Bug 979859 - [EAP610 migration guide JP] Create or Modify Files That Control Class Loading in JBoss Enterprise Application Platform 6
[EAP610 migration guide JP] Create or Modify Files That Control Clas...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
Depends On:
  Show dependency treegraph
Reported: 2013-06-30 23:29 EDT by Osamu Nagano
Modified: 2014-09-29 14:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.11 Build Name: 11863, Migration Guide-6.1-3 Build Date: 01-07-2013 05:00:40 Topic ID: 31107-457720 [Specified]
Last Closed: 2013-09-16 16:24:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 5 Vladimir Rastseluev 2013-07-12 04:16:27 EDT
Checked. File name "ejb3-jar.xml" in sentence still need to be replaced by "ejb-jar.xml".
Comment 6 sgilda 2013-07-12 10:58:31 EDT
This bug, s/ejb3-jar.xml/ejb-jar.xml, appears in 2 topics:

5369 "New Terminology in JBoss Enterprise Application Platform 6", rev. 477625.
This does not appear to be in any of the guides. At one point, it was in the Development Guide.

4600 "Create or Modify Files That Control Class Loading in JBoss EAP 6", rev 477628.
This affects the Migration Guide maps:
 * 11863 (6.1)
 * 19236 (6.1.1)

Need to find out if it is too late to update the Migration Guides with this revision.
Comment 7 sgilda 2013-08-06 09:05:32 EDT
The CSP maps contain the correct revision numbers, but they don't appear to be staged. I'm not sure why at this point. 

Russell, do you know why the above versions of the Migration Guide have not been staged?
Comment 10 Jan Martiska 2013-08-14 09:58:12 EDT
I still see "ejb3-jar.xml" filename in 6.2 version:


Plase set to ON_QA after this change is staged in 6.2 documentation too.
Comment 12 Jan Martiska 2013-08-26 06:36:43 EDT
Everything seems to be all right now, thanks.

Note You need to log in before you can comment on or make changes to this bug.